这个库, 完全根据https://github.com/jzoom/flutter_swiper 使用方式,跟原作者一样 修改的空安全,兼容2.0。如果需要2.0以下的,请到原作者git参考使用

Libraries

flutter_swiper_null_safety